          

;Auxlight

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_A
IS_RENDERABLE = 0                 

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_B
IS_RENDERABLE = 0                  

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_C
IS_RENDERABLE = 0                    

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_D
IS_RENDERABLE = 0                     

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_E
IS_RENDERABLE = 0      


